{% block title %}Fanfictions - Trump Universe{% endblock %}
{% extends 'base.html.twig' %}

{% block body %}
<h1>Soumettre une fanfiction</h1>
<div class="form-fanfictions">
    {{ form_start(form) }}
        {{ form_widget(form) }}
        <input type="submit" class="btn" value="Envoyer" />
    {{ form_end(form) }}
</div>
{% endblock %}